:root {
	--black: #000;
	--white: #fff;
	--dark: #1e1e1e;
	--dark-2: #141414;
	--dark-3: #444;
	--dark-green: #253c57;
	--gray: #8f8f8f;
	--light: #f8f8f8;
	--light-2: #f1f3f5;
	--primary: #1346af; /** rgba(19, 70, 175, 1) **/
	--primary-light: rgba(19, 70, 175, 0.1);
	--primary-darker: #1521e5;
	--secondary: #f1592a;
	--yellow: #ffcb47;
	--blue: #0081af;
	--red: #f22b29;
	--pink: #d8315b;
	--border: #f1f2f3;
	--body-text-color: #121314;
	--font-default: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
		Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
	--font-normal: 400;
	--font-bold: 700;
	--grid-gutter: 10px;
	--grid-gutter-m: 16px;
	--container-gutter: 20px;
	--container-gutter-s: 30px;
	--container-gutter-m: 30px;
	--container-gutter-ml: 30px;
	--container-max: 1280px;
	--xxs: 360px;
	--xs: 480px;
	--s: 768px;
	--sm: 960px;
	--m: 1024px;
	--ml: 1280px;
	--l: 1440px;
	--sidebar-width: 300px;
}

@custom-media --xxs (min-width: 375px);
@custom-media --xs (min-width: 480px);
@custom-media --s (min-width: 768px);
@custom-media --sm (min-width: 960px);
@custom-media --m (min-width: 1024px);
@custom-media --ml (min-width: 1280px);
@custom-media --l (min-width: 1440px);
@custom-media --xl (min-width: 1600px);
@custom-media --max-mobile (max-width: 479px);
